PLATER(1)

NAME
plater - plater for STL files

SYNOPSIS
plater [OPTIONS]

DESCRIPTION
This manual page documents briefly the plater command.

plater is a plater for STL files, part of the printrun suite.

OPTIONS

-h, --help
    Show summary of options.

-V, --version
    Show version of the printrun suite.

SEE ALSO
pronsole(1), pronterface(1), printcore(1).